### A free/open-source library for quantitative finance

Classes
ql/methods/montecarlo/pathgenerator.hpp File Reference

Generates random paths using a sequence generator. More...

`#include <ql/methods/montecarlo/brownianbridge.hpp>`
`#include <ql/stochasticprocess.hpp>`
Include dependency graph for pathgenerator.hpp:

## Classes

class | PathGenerator< GSG >
| Generates random paths using a sequence generator. More...

## Detailed Description

Generates random paths using a sequence generator.